/* CSS Document */

#contents_block .pcn {
    display: none
}

/**
 * 商品ヘッダ
 */
#contents_block #productsHeader {
    min-width: 980px;
    height: 100px;
    background: #e60012;
}

#contents_block #productsHeader h1 {
    width: 980px;
    margin: 0 auto;
    height: 100px;
    background: url(../img/17_img_products_h1_title.png) no-repeat left center;
}

/**
 * 商品一覧
 */
#contents_block #productsBox {
    width: 980px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    margin-top: 45px;
    font-size: 0;
    text-align: left;

}

#contents_block #productsBox li {
    display: inline-block;
    vertical-align: bottom;
    padding-bottom: 50px;
    text-align: center;
    padding: 0;
}

#contents_block #productsBox li a,
#contents_block #productsBox li .products_note {
    display: block;
    color: #600;
    line-height: 150%;

}

#contents_block #productsBox li .products_img img {
    position: relative;
    top: 0px;
    left: 0px;
    width: auto;
    height: 300px;
}

#contents_block #productsBox li .products_img img:hover {
    top: -5px;
}

#contents_block #productsBox li .products_img .gogo {
    height: 180px;
}

#contents_block #productsBox li .products_note {
    font-size: 14px;
    margin-top: 10px;
}

#contents_block #productsBox .products_note span {
    display: block;
    color: #F00;
    font-size: 12px;
    margin-top: 0px;
    line-height: 140%;
}

#contents_block #productsBox .products_note .newB {
    display: block;
    color: #F00;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
    line-height: 140%;
}

#contents_block #productsBox .products_note span.cp {
    color: #666;
}

#contents_block #productsBox .products_new {
    padding-bottom: 12px;
}

#contents_block #productsBox .products_new span {
    display: block;
    height: 21px;
}

#contents_block #productsBox .products_new p {
    padding: 0;
}

#contents_block #productsBox .products_new img {
    width: auto;
    height: 21px;
    margin: 0 auto;
}

#contents_block #productsBox .handy .products_img img {
    height: 140px !important;
}

#contents_block #productsBox .midi .products_img img {
    height: 240px !important;
}

#contents_block #productsBox .midi .midiSw {
    margin-top: 300px
}

#contents_block #productsBox .gogo .products_img img {
    height: 210px !important;
}

#contents_block #productsBox ul li:nth-child(1) {
    width: 180px;
    height: 357px;
    padding: 0px 20px 0 0px;
}

#contents_block #productsBox ul li:nth-child(2) {
    width: 180px;
    height: 357px;
    padding: 0px 20px 0 0px;
}

#contents_block #productsBox ul li:nth-child(3) {
    width: 180px;
    height: 389px;
    padding: 0px 20px 0 0px
}

#contents_block #productsBox ul li:nth-child(4) {
    width: 180px;
    height: 357px;
    padding: 50px 20px 0 0px;
}

#contents_block #productsBox ul li:nth-child(5) {
    width: 180px;
    height: 357px;
    padding: 0px 0px 0 0px
}

#contents_block #productsBox ul li:nth-child(6) {
    height: 300px;
    padding: 50px 30px 0px 135px;
}

#contents_block #productsBox ul li:nth-child(7) {
    height: 300px;
    padding: 0px 0px 0px 35px;
}

#contents_block #productsBox ul li:nth-child(8) {
    height: 336px;
    padding: 50px 0px 0 250px;
}

#contents_block #productsBox ul li:nth-child(8) img {
    height: 300px;
}

#contents_block #productsBox ul li:nth-child(9) {
    height: 336px;
    padding: 50px 0px 0 80px;
}

#contents_block #productsBox ul li:nth-child(9) img {
    height: 300px;
}


#contents_block #productsBox ul li {
    padding-bottom: 60px !important;
}

#contents_block .jimotoBox {
    width: 820px;
    margin: 0 auto;
    padding: 0px 0px 0 0px !important;
}


#contents_block .unTexit01 {
    font-size: 14px;
    text-align: center;
    color: #666;
    margin: 30px auto 50px auto;
    padding: 0;
}

#contents_block .unTexit02 {
    font-size: 11px;
    text-align: center;
    color: #666;
}

#contents_block #productsBoxIn .btnDtl {
    display: block;
    width: 60%;
    margin: 8px auto 0 auto;
    line-height: 20px;
    padding: 3px 0;
    font-size: 12px;
    color: #fff;
    border-radius: 1em;
    background: url(../img/18_btndtl_ic.png) right no-repeat;
    background-color: #999;
    background-size: 18px;
}

#contents_block #productsBoxIn .btnDtl:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
}


/*************
 * バナー
 *************/
#contents_block #bnrBox {
    width: 980px;
    margin: 50px auto 50px;
    text-align: center;
}

#contents_block #bnrBox a {
    text-indent: -9999px;
    display: block;
    margin: 0 auto;
}

#contents_block .bnr_note {
    text-align: center;
    padding: 10px 0;
    margin: 0;
    font-size: 14px;
}

#contents_block #bnrBox a.bnr_jimoto_pocky {
    width: 950px;
    height: 325px;
    background: url(../img/16_bnr_jimoto.jpg) no-repeat 0 0;
}


#contents_block #bnrBox a.bnr_jimoto_pocky:hover {
    background: url(../img/16_bnr_jimoto_o.jpg) no-repeat 0 0;
}



/***************
 * 共通
 ***************/
#contents_block #productsBox a.prev,
#contents_block #productsBox a.next {
    position: absolute;
    top: 333px;
    width: 43px;
    height: 64px;
}

#contents_block #productsBox a.prev {
    background: url(../img/16_img_prev.png) center top no-repeat;
    left: 10px;
    z-index: 500;
}

#contents_block #productsBox a.next {
    background: url(../img/16_img_next.png) center top no-repeat;
    right: 10px;
    z-index: 500;
}

#contents_block #productsMenu {
    width: 880px;
    position: relative;
    margin: 40px auto 50px;
}

#contents_block #productsMenu .menuList {
    width: 776px;
    margin: 0 auto;
    overflow: hidden;
}

#contents_block #productsMenu a.prev,
#contents_block #productsMenu a.next {
    position: absolute;
    width: 26px;
    height: 40px;
    top: 54px;
}

#contents_block #productsMenu a.prev {

    background: url(../img/16_img_navi_prev_mini.png) center top no-repeat;
    left: 13px;
}

#contents_block #productsMenu a.next {

    background: url(../img/16_img_navi_next_mini.png) center top no-repeat;
    right: 13px;
}

#contents_block #productsMenu ul {
    width: 887px;
    margin: 0 auto;

}


#contents_block #productsMenu ul li {
    height: 124px;
    position: relative;
}

#contents_block #productsMenu ul li a {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 5;
}

#contents_block #productsMenu ul li a:hover {
    bottom: 5px;
}

#contents_block #productsMenu ul li img.new {
    z-index: 10;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 39px;
    height: auto;
    margin-left: -20px;
    left: 50%;
    border: 0px;
}

#contents_block #productsMenu ul.ib {
    font-size: 0px;
    margin: 0px auto;
    padding: 0px;
}

#contents_block #productsMenu ul.ib li {
    display: inline-block;
    vertical-align: bottom;
}

#contents_block #productsMenu ul li {
    text-align: center;
}

#contents_block #productsMenu ul li a img {
    margin: 0 auto;
    width: 110px;
    height: 100px;
    border-right: solid 1px #E9E9E9;
}



#contents_block #productsMenu2 {
    width: 980px;
    position: relative;
    margin: 40px auto 50px;
}

#contents_block #productsMenu2 .menuList {
    width: 700px;
    margin: 0 auto;
    overflow: hidden;
}

#contents_block #productsMenu2 ul {
    width: 700px;
    margin: 0 auto;
    margin-left: -10px;
    display: table;
}

#contents_block #productsMenu2 ul li {
    height: 124px;
    position: relative;
    display: table-cell
}

#contents_block #productsMenu2 ul li a {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 5;
}

#contents_block #productsMenu2 ul li a:hover {
    bottom: 5px;
}

#contents_block #productsMenu2 ul li img.new {
    z-index: 10;
    position: absolute;
    left: 0px;
    top: -20px;
    width: auto;
    height: 14px;
    margin-left: -20px;
    left: 50%;
    border: 0px;
}

#contents_block #productsMenu2 ul.ib {
    font-size: 0px;
    margin: 0px auto;
    padding: 0px;
}

#contents_block #productsMenu2 ul.ib li {
    display: inline-block;
    vertical-align: bottom;
}

#contents_block #productsMenu2 ul li {
    text-align: center;
}

#contents_block #productsMenu2 ul li a img {
    margin: 0 auto;
    width: 90px;
    height: auto;
}

#contents_block #productsMenu2 ul .ls {
    margin: 0 auto;
    width: 98px;
    height: auto;
    padding-right: 20px
}

#contents_block #productsMenu2 ul .ls a img {
    margin: 0 auto;
    width: 98px;
    ß height: auto;
    margin: 0 0 0 20px;
}

#contents_block #productsMenu2 ul .ls .new {
    z-index: 10;
    position: absolute;
    left: 0px;
    top: 8px;
    width: auto;
    height: 14px;
    margin-left: -10px;
    left: 50%;
    border: 0px;
}

#contents_block #productsMenu2 ul .ls .renew {
    z-index: 10;
    position: absolute;
    left: 0px;
    top: 18px;
    width: auto;
    height: 14px;
    margin-left: -22px;
    left: 50%;
    border: 0px;
}




#contents_block #naviBack {
    margin: 50px 0px;
}

#contents_block #naviBack a {
    width: 400px;
    height: 85px;
    margin: 0 auto 40px auto;
    background: url(../img/18_img_navi_back.png) no-repeat center top;
    background-size: cover;
}

#contents_block .banner {
    width: 820px;
    height: 800px;
    margin: 70px auto 0px;
}

#contents_block .banner li:nth-child(1) a {
    padding: 0px 0 0 0px;
}

#contents_block .banner li:nth-child(2) {
    padding: 200px 0 0 39px !important;
}

#contents_block .banner li {
    position: relative;
}

#contents_block .banner li .new {
    width: 60px;
    height: auto;
    position: absolute;
    left: 56%;
    margin-left: -30px;
    top: 170px;
}



/*******************
 * バナー
 *******************/

#contents_block .subBox {
    margin: 80px auto 50px auto;
    width: 980px;
}

#contents_block .bnrBox a {
    font-size: 0px;
    width: 465px;
}

#contents_block .bnrBox a img {
    width: 465px;
    height: 262px;
}

#contents_block .bnrBox,
#contents_block .bnrBox ul {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    list-style: none;
}

#contents_block .bnrBox ul {
    width: 980px;
}

#contents_block .bnrBox ul li {
    padding: 10px 0px;
}

#contents_block .bnrBox .item03 {
    float: left;
    margin-left: 20px
}

#contents_block .bnrBox .col3 {
    width: 450px;
    background: #e9e9e9;
    color: #333;
    font-size: 12px;
    text-align: left;
    padding-left: 15px;
}


#contents_block .bnrBox .col2 {
    width: 100%;
    background: #e9e9e9;
    color: #333;
    font-size: 12px;
    text-align: left;
    box-sizing: border-box;
}

#contents_block .bnrBox .col2 .new {
    width: 50px;
    background: #ce0000;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

#contents_block .bnrBox .col2 .txt {
    width: 415px;
    padding-left: 10px;
    box-sizing: border-box;
}


#contents_block .bnrBox img:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
}


#contents_block .bnrBoxB {
    margin: 30px auto;
    padding: 0 0 0 5px;
    width: 950px;
}

#contents_block .bnrBoxB a {
    font-size: 0px;
    width: 950px;
}

#contents_block .bnrBoxB a img {
    width: 950px;
    height: auto;
}

#contents_block .bnrBoxB,
#contents_block .bnrBoxB ul {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    list-style: none;
}

#contents_block .bnrBoxB ul {
    width: 950px;
}

#contents_block .bnrBoxB ul li {
    padding: 10px 0px;
}

#contents_block .bnrBoxB .col3 {
    width: 950px;
    background: #e9e9e9;
    color: #333;
    font-size: 12px;
    text-align: left;
    padding-left: 15px;
    box-sizing: border-box
}

#contents_block .bnrBoxB img:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
}

#contents_block .bnrBoxB .sp {
    display: none
}




/***************
 *キャンペーンバナー_
 ***************/

#contents_block .bnrBoxCp {
    width: 980px;
    margin: 40px auto;
}

#contents_block .bnrBoxCp img {
    width: 980px;
    height: auto;
}

#contents_block .bnrBoxCp a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}

#contents_block .bnrBoxCp .nodPc {
    display: none
}


#contents_block .topBorder {
    border-top: solid #e9e9e9 2px;
    margin-top: 70px;
    padding-top: 50px;
}

#contents_block .bnrBorder {
    width: 100%;
    border-top: solid #e9e9e9 4px;
    margin: 50px 0;

}


/***************
*キャンペーンバナー_2連
***************/


#contents_block .bnrBoxCp2cell {
    width: 980px;
    border-top: solid #e9e9e9 2px;
    margin: 70px auto 0 auto;
    padding-top: 50px;
}

#contents_block .bnrBoxCp2cell ul {
    display: flex;
    justify-content: space-between;
}

#contents_block .bnrBoxCp2cell ul li {
    width: 48%;
    border:  solid 1px #e9e9e9;;
}

#contents_block .bnrBoxCp2cell ul li img {
    width: 100%;
    height: auto;
}

#contents_block .bnrBoxCp2cell ul li a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=780);
    -ms-filter: "alpha(opacity=80)";
}



/***************
*アマゾンボタン
***************/

#contents_block .btnCart {
    max-width: 530px;
    margin: 40px auto 50px auto;
    box-sizing: border-box;
}

#contents_block .btnCart p {
    background: #cc1e21;
    color: #fff;
    width: 530px;
    height: 100px;
    text-align: left;
    padding-left: 0;
    font-size: 18px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
}

#contents_block .btnCart span {}

#contents_block .btnCart a {
    padding-left: 36px;
}

#contents_block .btnCart a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}


/***************
*アマゾン ボタン　ボタン二つ
***************/

#contents_block .btnCart2 {
    max-width: 800px;
    margin: 40px auto 50px auto;
    box-sizing: border-box;
}

#contents_block .btnCart2 p {
    background: #cc1e21;
    color: #fff;
    width: 800px;
    height: 100px;
    text-align: left;
    padding-left: 0;
    font-size: 18px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
}

#contents_block .btnCart2 span {}

#contents_block .btnCart2 a {
    padding-left: 36px;
}

#contents_block .btnCart2 a:last-child {
    padding-left: 20px;
}

#contents_block .btnCart2 a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}




.clearfix:after {
    display: block;
    clear: both;
    content: "";
}

#contents_block .products_note {
    pointer-events: none;
}
